/* 
    Document   : navigation
    Created on : 06.05.2012, 22:28:04
    Author     : mpolt
    Description:
        Purpose of the stylesheet follows.
*/



#metanav ul {
    list-style-type: none;
}
#metanav ul li{
    float:left;
    background: url("../../../images/frontend_website/footer/footer_trenner.gif") no-repeat scroll right 1px transparent;
    margin: 0 6px 0 0;
    padding: 0 10px 0 0;
}
#metanav ul li.last{
    background:none;
    margin-right: 0;
    padding-right: 0;
}

#topnav ul{
    list-style-type: none;
}
#topnav ul li{
    float:left;
    width: 130px;
    margin-left: 4px;
}
#topnav ul li a{
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}
#topnav ul li a span.link{
    background: #d0c8a8;
    color: #000000;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    line-height: 22px;
    display: block;
    width: 130px;
    text-align: center;
}
#topnav ul li a span.img{
    height: 67px;
    width: 130px;
    display: block;
    opacity: .45;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
    filter: alpha(opacity=45); 
}
#topnav ul li.id_43 span.img{
    background: url(/images/frontend/nav/top/erde.png) no-repeat;
}
#topnav ul li.id_92 span.img,
#topnav ul li.id_1981 span.img{
    background: url(/images/frontend/nav/top/feuer.png) no-repeat;
}
#topnav ul li.id_20 span.img{
    background: url(/images/frontend/nav/top/wasser.png) no-repeat;
}
#topnav ul li.id_47 span.img,
#topnav ul li.id_336 span.img{
    background: url(/images/frontend/nav/top/jugend.png) no-repeat;
}
#topnav ul li.id_1805 span.img{
    background: url(/images/frontend/nav/top/luft.png) no-repeat;
}

#topnav ul li.active a span.img,
#topnav ul li.hover a span.img{
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100); 
}
#topnav ul li.hover a span.link{
    background: #B99978;
    color: #ffffff;
}
#topnav ul li.active a span.link{
    background: #7a543c;
    color: #ffffff;
}




#mainnav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mainnav ul li {
    line-height: 20px;
    color: #EFE4C4;
    margin-top: 2px;
}
#mainnav ul li a{
    display: block;
    background: #d0c8a8;
    padding-left: 5px;
    color: #000000;
    text-decoration: none;
}
#mainnav ul li a:hover{
    background: #B99978;
    color: #ffffff;
    font-weight: bold;
}
#mainnav ul li.active a{
    background: #7a543c;
    color: #ffffff;
    font-weight: bold;
}

#mainnav ul li.indent-1{
    font-weight: bold;
    margin-top: 2px;
}
#mainnav ul li.indent-2{
    line-height: 16px;
    padding-left: 10px;
}
#mainnav ul li.indent-3{
    line-height: 14px;
    padding-left: 20px;
}
#mainnav ul li.indent-4{
    line-height: 14px;
    padding-left: 30px;
}
#mainnav ul li.indent-5{
    line-height: 14px;
    padding-left: 40px;
}
#mainnav ul li.indent-6{
    line-height: 14px;
    padding-left: 50px;
}
/*
#mainnav ul li a{
    color: #EFE4C4;
    text-decoration: none;
    display: block;
    padding-left: 5px;
    font-weight: bold;
}*/

